firefly shows up in iTunes, but won’t open

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #1677
    blackbrass88
    Guest

    I’m running firefly on a slug using the OpenSlug OS. The setup and config goes smoothly, but when I click on the shared libaray in iTunes it says “Loading” but then won’t open and kicks me back to my local music library. Any ideas or solutions would be much welcomed. Thank you.

    #12345
    rpedde
    Participant

    @blackbrass88 wrote:

    I’m running firefly on a slug using the OpenSlug OS. The setup and config goes smoothly, but when I click on the shared libaray in iTunes it says “Loading” but then won’t open and kicks me back to my local music library. Any ideas or solutions would be much welcomed. Thank you.

    you’ll need 0.2.4 at a minimum to use a current version of iTunes. Last I heard, openslug only had 0.2.3.

    — Ron

    #12346
    fizze
    Participant

    I actually had an acquaintance with a MacBook here the other day, and although Im running 1586, it’s iTunes saw the DAAP share, but couldn’t connect.
    (Well actually it could download playlist info and such, but could not listen to any tunes)

    I guess it boils down to a a firewall setting, as in turn I was not able to connect to his DAAP share with my SoundBridge.

    A windoze Laptop with current iTunes working over the same wireless AP could connect alright though. Just the Mac was left out. Weird.

    #12347
    rpedde
    Participant

    @fizze wrote:

    I actually had an acquaintance with a MacBook here the other day, and although Im running 1586, it’s iTunes saw the DAAP share, but couldn’t connect.
    (Well actually it could download playlist info and such, but could not listen to any tunes)

    I guess it boils down to a a firewall setting, as in turn I was not able to connect to his DAAP share with my SoundBridge.

    A windoze Laptop with current iTunes working over the same wireless AP could connect alright though. Just the Mac was left out. Weird.

    Wow.. if it could download playlist info, it should be able to play the songs. That’s really strange.

    Did you get any logging info from that?

    #12348
    fizze
    Participant

    Didn’t think about logging it at the time (guess you can blame fun and beer for that, although not necessarily in that order ;)).

    But I’ll see if I can dig up some stuff in the logs.

    #12349
    Anonymous
    Inactive

    anything new to this topic? I have the same problem as blackbrass88

    running mt-daapd 0.2.3 on openslugos/be 4.8 beta

    problem appears on a macbook, running leopard with itunes 7.5

    There’s nothing suspicious in the log file…

    Tried installing the nightly version 1696, but fails because:

    [email protected]:/var/tmp$ ipkg install -force-overwrite mt-daapd_svn-1696-1_armeb.ipk
    Upgrading mt-daapd on root from 0.2.3-r0 to svn-1696-1…
    Nothing to be done
    An error ocurred, return value: 1.
    Collected errors:
    Multiple packages (mt-daapd and mt-daapd) providing same name marked HOLD or PREFER. Using latest.
    Multiple packages (mt-daapd and mt-daapd) providing same name marked HOLD or PREFER. Using latest.
    ERROR: Cannot satisfy the following dependencies for mt-daapd:
    libid3tag libogg ivorbis-tools sqlite2 alac-decoder sqlite
    [email protected]:/var/tmp$ ipkg install libid3tag libogg ivorbis-tools sqlite2 alac-decoder sqlite
    Nothing to be done
    An error ocurred, return value: 4.
    Collected errors:
    Cannot find package libid3tag.
    Check the spelling or perhaps run ‘ipkg update’
    Cannot find package libogg.
    Check the spelling or perhaps run ‘ipkg update’
    Cannot find package ivorbis-tools.
    Check the spelling or perhaps run ‘ipkg update’
    Cannot find package sqlite2.
    Check the spelling or perhaps run ‘ipkg update’
    Cannot find package alac-decoder.
    Check the spelling or perhaps run ‘ipkg update’
    Cannot find package sqlite.
    Check the spelling or perhaps run ‘ipkg update’

    thanks simon

    #12350
    rpedde
    Participant

    @urtl wrote:

    anything new to this topic? I have the same problem as blackbrass88

    running mt-daapd 0.2.3 on openslugos/be 4.8 beta

    problem appears on a macbook, running leopard with itunes 7.5

    There’s nothing suspicious in the log file…

    Don’t really know, as I don’t have openslug, but it appears there is an optware feed for openslug. Instructions are here:

    http://www.nslu2-linux.org/wiki/Optware/Slugosbe

    And that should get you the packages you are missing.

    — Ron

Viewing 7 posts - 1 through 7 (of 7 total)
  • The forum ‘Setup Issues’ is closed to new topics and replies.